/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v1.4.0
* Docs at http://davidtheclark.github.io/scut
*/
/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v1.4.0
* Docs at http://davidtheclark.github.io/scut
*/
.dr-Masthead {
  position: relative;
  z-index: 999;
  -webkit-box-shadow: 0 2px 4px 0 rgba(31, 36, 38, 0.1);
          box-shadow: 0 2px 4px 0 rgba(31, 36, 38, 0.1);
  background: #ffffff;
  min-height: 3rem; }
  @media (min-width: 56.25em) {
    .dr-Masthead {
      -webkit-box-shadow: none;
              box-shadow: none;
      background: url(https://cdn.ramseysolutions.net/media/3_way_universal/main_homepage/header/masthead-bg.svg) no-repeat center/auto 100%, #005b98;
      min-height: 4.5rem; } }
  .dr-Masthead-menuButton {
    position: absolute;
    top: 0;
    right: 1.125rem;
    z-index: 1;
    padding: 0.75rem 0;
    min-width: 3rem;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.5;
    color: #0073b9;
    font-size: 1rem;
    font-weight: 600; }
    @media (min-width: 56.25em) {
      .dr-Masthead-menuButton {
        display: none; } }
    .dr-Masthead-menuButton.is-active {
      display: block;
      background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%230073b9%3B%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eclose-search%3C/title%3E%3Cg%20id%3D%22close-search%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M13.414%2C12l8.293-8.293a1%2C1%2C0%2C1%2C0-1.414-1.414L12%2C10.586%2C3.707%2C2.293A1%2C1%2C0%2C0%2C0%2C2.293%2C3.707L10.586%2C12%2C2.293%2C20.293a1%2C1%2C0%2C1%2C0%2C1.414%2C1.414L12%2C13.414l8.293%2C8.293a1%2C1%2C0%2C0%2C0%2C1.414-1.414Z%22/%3E%3C/g%3E%3C/svg%3E) no-repeat;
      background-position: center right;
      background-size: 1.5rem;
      width: 3rem;
      min-width: 0;
      height: 3rem;
      font-size: 0; }
  .dr-Masthead .dr-Masthead-signinButton {
    display: none; }
    @media (min-width: 56.25em) {
      .dr-Masthead .dr-Masthead-signinButton {
        display: inline-block; } }
  .dr-Masthead-body {
    margin-left: auto;
    margin-right: auto;
    max-width: 1232px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding: 0;
    min-height: 3rem; }
    .dr-Masthead-body:after {
      content: "";
      display: table;
      clear: both; }
    @media (min-width: 56.25em) {
      .dr-Masthead-body {
        display: block;
        z-index: 999;
        padding: 0 1rem; } }
  .dr-Masthead-resources {
    padding: 0;
    height: 3rem; }
    @media (min-width: 56.25em) {
      .dr-Masthead-resources {
        position: relative;
        float: right;
        padding: 2.25rem 0;
        height: auto; } }
  .dr-Masthead-signin {
    position: absolute;
    top: 0;
    right: 5.25rem;
    display: block;
    padding: 0.75rem;
    width: 3rem;
    height: 3rem;
    color: #0073b9; }
    @media (min-width: 56.25em) {
      .dr-Masthead-signin {
        display: none; } }
  .dr-Masthead-logo {
    text-indent: 102%;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
    top: 49%;
    -webkit-transition: opacity ease 0.25s;
    transition: opacity ease 0.25s;
    opacity: 1;
    width: 3rem;
    height: 3rem;
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20id%3D%22logo%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20viewBox%3D%220%200%2048%2048%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Aurl%28%23linear-gradient%29%3B%7D.cls-2%7Bfill%3Aurl%28%23linear-gradient-2%29%3B%7D.cls-3%7Bfill%3Aurl%28%23linear-gradient-3%29%3B%7D.cls-4%7Bfill%3Aurl%28%23linear-gradient-4%29%3B%7D%3C/style%3E%3ClinearGradient%20id%3D%22linear-gradient%22%20x1%3D%2224%22%20y1%3D%22132%22%20x2%3D%2224%22%20y2%3D%22180%22%20gradientTransform%3D%22matrix%281%2C%200%2C%200%2C%20-1%2C%200%2C%20180%29%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%23004278%22/%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%230072ad%22/%3E%3C/linearGradient%3E%3ClinearGradient%20id%3D%22linear-gradient-2%22%20x1%3D%2223.834%22%20y1%3D%22169.951%22%20x2%3D%2223.834%22%20y2%3D%22141.874%22%20gradientTransform%3D%22matrix%281%2C%200%2C%200%2C%20-1%2C%200%2C%20180%29%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%23fcaf17%22/%3E%3Cstop%20offset%3D%220.993%22%20stop-color%3D%22%23ffe55e%22/%3E%3C/linearGradient%3E%3ClinearGradient%20id%3D%22linear-gradient-3%22%20x1%3D%2230.124%22%20y1%3D%22169.95%22%20x2%3D%2230.124%22%20y2%3D%22141.875%22%20xlink%3Ahref%3D%22%23linear-gradient-2%22/%3E%3ClinearGradient%20id%3D%22linear-gradient-4%22%20x1%3D%2216.997%22%20y1%3D%22169.949%22%20x2%3D%2216.997%22%20y2%3D%22141.875%22%20xlink%3Ahref%3D%22%23linear-gradient-2%22/%3E%3C/defs%3E%3Ctitle%3Edave%20ramsey%20logo%3C/title%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M0%2C48H48V0H0Z%22/%3E%3Cpath%20class%3D%22cls-2%22%20d%3D%22M30.35%2C25.544c3.032-1.29%2C3.935-4.746%2C3.935-6.718s-.9-5.428-3.935-6.719a17.02%2C17.02%2C0%2C0%2C0-5.611-.708H13.384V26.254H24.739C28.364%2C26.254%2C29.484%2C25.913%2C30.35%2C25.544ZM20.61%2C21.5V16.153h3c1.2%2C0%2C3.484.065%2C3.484%2C2.646v.057c0%2C2.581-2.285%2C2.645-3.484%2C2.645Z%22/%3E%3Cpolygon%20class%3D%22cls-3%22%20points%3D%2223.65%2028.177%2028.597%2036.651%2036.598%2036.651%2031.377%2028.177%2023.65%2028.177%22/%3E%3Crect%20class%3D%22cls-4%22%20x%3D%2213.384%22%20y%3D%2228.177%22%20width%3D%227.226%22%20height%3D%225.985%22/%3E%3C/svg%3E);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%; }
    @media (min-width: 56.25em) {
      .dr-Masthead-logo {
        position: absolute;
        top: 50%;
        margin-top: auto;
        margin-bottom: auto;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        background-image: url("https://cdn.ramseysolutions.net/media/3_way_universal/main_homepage/images/2015/dr-logo-name.svg");
        background-repeat: no-repeat;
        width: 13.4375rem;
        height: 3.4375rem; } }
  @media (min-width: 56.25em) {
    .dr-Masthead--transitionalRsDesign {
      border-bottom: 1px solid #e8eced;
      background: #ffffff; } }
  @media (min-width: 56.25em) {
    .dr-Masthead--transitionalRsDesign .dr-Masthead-resources {
      padding: 1.5rem 0; } }
  .dr-Masthead--transitionalRsDesign .dr-Masthead-logo {
    background-image: url(https://cdn.ramseysolutions.net/media/rscom/logos/masthead-logo-ramsey-palm.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70%; }
    @media (min-width: 56.25em) {
      .dr-Masthead--transitionalRsDesign .dr-Masthead-logo {
        background-image: url("https://cdn.ramseysolutions.net/media/rscom/logos/masthead-logo-ramsey.svg");
        background-size: 100%; } }

.MenuItem {
  margin: 0 1rem; }
  @media (min-width: 56.25em) {
    .MenuItem {
      margin: 0 1px 1px 0;
      outline: 1px solid #ffffff;
      background-color: #f5f7f8;
      padding: 0;
      width: 15.4375rem;
      text-align: left; } }
  .MenuItem-header {
    display: block;
    background-color: none;
    padding: 0.75rem 0;
    color: #69757a; }
    @media (min-width: 56.25em) {
      .MenuItem-header {
        background-color: #d5d9db;
        padding: 0.375rem 0 0.375rem 0.75rem;
        color: #004477;
        font-size: 1rem;
        font-weight: 600; } }
    .MenuItem-header a {
      text-decoration: none; }
      @media (min-width: 56.25em) {
        .MenuItem-header a {
          color: #0073b9; } }
  .MenuItem-subheader {
    display: inline-block;
    padding: 0.75rem 0;
    font-weight: 600; }
    @media (min-width: 56.25em) {
      .MenuItem-subheader {
        padding: 0; } }
  @media (min-width: 56.25em) {
    .MenuItem-content {
      padding: 0.75rem 0;
      line-height: 1.5rem;
      font-size: 1rem;
      font-weight: 400; } }
  .MenuItem-content li {
    margin: 0 1.125rem; }
    @media (min-width: 56.25em) {
      .MenuItem-content li {
        margin: 0;
        padding: 0.25rem 0 0.25rem 1rem; } }
  .MenuItem-content a {
    text-transform: none;
    text-decoration: none; }
  .MenuItem-subSection a {
    display: inline-block;
    padding: 0.75rem 0; }
    @media (min-width: 56.25em) {
      .MenuItem-subSection a {
        padding: 0; } }

body.has-menu {
  width: 100%;
  height: 100%;
  position: fixed;
  overflow: hidden; }

.dr-PrimaryNav {
  position: fixed;
  top: 3rem;
  bottom: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  background: #ffffff;
  padding-top: 0.5rem;
  width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  /* stylelint-disable selector-class-pattern */ }
  @media (min-width: 56.25em) {
    .dr-PrimaryNav {
      position: relative;
      top: 0;
      visibility: visible;
      opacity: 1;
      z-index: 10;
      -webkit-box-shadow: 0 2px 4px 0 rgba(31, 36, 38, 0.1);
              box-shadow: 0 2px 4px 0 rgba(31, 36, 38, 0.1);
      padding-top: 0;
      height: auto;
      overflow: visible; } }
  html:not(.js) .dr-PrimaryNav {
    /* stylelint-enable selector-class-pattern */
    position: relative;
    top: 0;
    visibility: visible;
    opacity: 1; }
  .dr-PrimaryNav.is-active {
    -webkit-transition: visibility 0.25s, opacity 0.25s;
    transition: visibility 0.25s, opacity 0.25s;
    visibility: visible;
    opacity: 1;
    z-index: 998; }
  .dr-PrimaryNav [rel~='external'] {
    position: relative; }
    .dr-PrimaryNav [rel~='external']::after {
      position: absolute;
      -webkit-transition: opacity 0.3s ease-in-out;
      transition: opacity 0.3s ease-in-out;
      opacity: 1;
      margin: 0 0 0 0.5rem;
      background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%230073b9%3B%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eexternal-link%3C/title%3E%3Cg%20id%3D%22external-link%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M19.923%2C4.618A1%2C1%2C0%2C0%2C0%2C19%2C4H13.4a1%2C1%2C0%2C1%2C0%2C0%2C2h3.186L10.36%2C12.226a1%2C1%2C0%2C1%2C0%2C1.414%2C1.414L18%2C7.414V10.6a1%2C1%2C0%2C1%2C0%2C2%2C0V5A1.01%2C1.01%2C0%2C0%2C0%2C19.923%2C4.618Z%22/%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M16.2%2C13.333a1%2C1%2C0%2C0%2C0-1%2C1V18H6V8.8H9.667a1%2C1%2C0%2C0%2C0%2C0-2H5a1%2C1%2C0%2C0%2C0-1%2C1V19a1%2C1%2C0%2C0%2C0%2C1%2C1H16.2a1%2C1%2C0%2C0%2C0%2C1-1V14.333A1%2C1%2C0%2C0%2C0%2C16.2%2C13.333Z%22/%3E%3C/g%3E%3C/svg%3E) center center/10px 10px no-repeat;
      background-size: 1.5rem;
      width: 1.5rem;
      height: 1.5rem;
      content: ''; }
      @media (min-width: 56.25em) {
        .dr-PrimaryNav [rel~='external']::after {
          top: 0.125rem;
          right: -1.25rem;
          opacity: 0;
          margin: 0;
          background-size: 1rem;
          width: 1rem;
          height: 1rem; } }
    @media (min-width: 56.25em) {
      .dr-PrimaryNav [rel~='external']:hover::after, .dr-PrimaryNav [rel~='external']:focus::after {
        opacity: 1; } }
  .dr-PrimaryNav ol,
  .dr-PrimaryNav ul {
    list-style-type: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0; }
  .dr-PrimaryNav-menu {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    position: relative; }
    .dr-PrimaryNav-menu:after {
      content: "";
      display: table;
      clear: both; }

.dr-SiteSearch {
  height: 3rem; }
  @media (min-width: 56.25em) {
    .dr-SiteSearch {
      position: absolute;
      top: 0;
      right: 100%;
      padding: 0 1.5rem; } }
  .dr-SiteSearch-submit {
    position: absolute;
    top: 0;
    right: 8.25rem;
    padding: 0.75rem;
    width: 3rem;
    height: 3rem;
    line-height: inherit;
    color: #0073b9; }
    @media (min-width: 56.25em) {
      .dr-SiteSearch-submit {
        position: absolute;
        top: 2.25rem;
        right: 1.125rem;
        z-index: 1000;
        padding: 0.75rem;
        color: #0073b9; } }
  .dr-SiteSearch-term ~ .dr-SiteSearch-cancelbtn {
    display: none; }
  .dr-SiteSearch-term:focus ~ .dr-SiteSearch-cancelbtn {
    position: absolute;
    top: 3rem;
    right: 0.375rem;
    display: block;
    float: right;
    visibility: visible;
    z-index: 3;
    padding: 0.75rem;
    color: #69757a; }
    @media (min-width: 56.25em) {
      .dr-SiteSearch-term:focus ~ .dr-SiteSearch-cancelbtn {
        display: none; } }
  .dr-SiteSearch-term {
    position: absolute;
    top: 0;
    right: 8.25rem;
    width: 3rem;
    height: 3rem;
    opacity: 0;
    z-index: 1;
    border: 0; }
    @media (min-width: 56.25em) {
      .dr-SiteSearch-term {
        position: absolute;
        top: 2.25rem;
        right: 0.75rem;
        opacity: 1;
        border-radius: 3.75rem;
        cursor: text;
        padding-left: 1.125rem;
        width: 15.75rem;
        height: 3rem;
        font-size: 1rem; } }
    .dr-SiteSearch-term::-ms-clear, .dr-SiteSearch-term::-webkit-search-cancel-button {
      display: none; }
    .dr-SiteSearch-term:focus {
      position: absolute;
      top: 3rem;
      left: 0;
      opacity: 1;
      -webkit-box-shadow: 0 2px 4px 0 rgba(31, 36, 38, 0.1);
              box-shadow: 0 2px 4px 0 rgba(31, 36, 38, 0.1);
      padding-left: 0.75rem;
      width: 100%; }
      @media (min-width: 56.25em) {
        .dr-SiteSearch-term:focus {
          position: absolute;
          top: 2.25rem;
          right: 0.75rem;
          left: auto;
          padding-left: 1.125rem;
          width: 15.75rem; } }
    .dr-SiteSearch-term::-webkit-input-placeholder {
      padding-left: 0.75rem;
      color: #69757a; }
    .dr-SiteSearch-term::-moz-placeholder {
      padding-left: 0.75rem;
      color: #69757a; }
    .dr-SiteSearch-term:-ms-input-placeholder {
      padding-left: 0.75rem;
      color: #69757a; }
    .dr-SiteSearch-term::-ms-input-placeholder {
      padding-left: 0.75rem;
      color: #69757a; }
    .dr-SiteSearch-term::placeholder {
      padding-left: 0.75rem;
      color: #69757a; }
      @media (min-width: 56.25em) {
        .dr-SiteSearch-term::-webkit-input-placeholder {
          padding-left: 0; }
        .dr-SiteSearch-term::-moz-placeholder {
          padding-left: 0; }
        .dr-SiteSearch-term:-ms-input-placeholder {
          padding-left: 0; }
        .dr-SiteSearch-term::-ms-input-placeholder {
          padding-left: 0; }
        .dr-SiteSearch-term::placeholder {
          padding-left: 0; } }
  @media (min-width: 56.25em) {
    .dr-Masthead--transitionalRsDesign .dr-SiteSearch-submit {
      position: absolute;
      top: 1.5rem;
      right: 1.125rem; } }
  @media (min-width: 56.25em) {
    .dr-Masthead--transitionalRsDesign .dr-SiteSearch-term {
      position: absolute;
      top: 1.5rem;
      right: 0.75rem;
      border: 1px solid #d5d9db;
      height: 3rem; } }
  .dr-Masthead--transitionalRsDesign .dr-SiteSearch-term::-webkit-input-placeholder {
    opacity: 1;
    color: #b6bec2; }
  .dr-Masthead--transitionalRsDesign .dr-SiteSearch-term::-moz-placeholder {
    opacity: 1;
    color: #b6bec2; }
  .dr-Masthead--transitionalRsDesign .dr-SiteSearch-term:-ms-input-placeholder {
    opacity: 1;
    color: #b6bec2; }
  .dr-Masthead--transitionalRsDesign .dr-SiteSearch-term::-ms-input-placeholder {
    opacity: 1;
    color: #b6bec2; }
  .dr-Masthead--transitionalRsDesign .dr-SiteSearch-term::placeholder {
    opacity: 1;
    color: #b6bec2; }

.dr-SkipLink {
  position: absolute;
  top: -2rem;
  left: 1rem;
  display: block;
  -webkit-transition: top 100ms;
  transition: top 100ms;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0.5rem;
  height: 2rem;
  text-decoration: none;
  line-height: 1;
  color: #ffffff; }
  .dr-SkipLink:focus {
    top: 0;
    z-index: 1000;
    outline: 1px dotted #ffffff;
    text-decoration: none; }

.dr-Submenu {
  display: block;
  position: relative;
  margin: 0 1rem;
  border-top: solid 1px #f5f7f8;
  background: #ffffff; }
  @media (min-width: 56.25em) {
    .dr-Submenu {
      float: left;
      margin: 0;
      border: 0;
      padding: 0;
      width: auto;
      text-transform: none; }
      .dr-Submenu--classes .dr-Submenu-container {
        width: 516px;
        left: -271px; }
        .dr-Submenu--classes .dr-Submenu-container::before {
          left: 65%; }
      .dr-Submenu--getStarted .dr-Submenu-container {
        width: 268px;
        left: 0; }
        .dr-Submenu--getStarted .dr-Submenu-container::before {
          left: 25%; }
      .dr-Submenu--home .dr-Submenu-container {
        width: 516px;
        left: 0; }
        .dr-Submenu--home .dr-Submenu-container::before {
          left: 5%; }
      .dr-Submenu--theShow .dr-Submenu-container {
        width: 516px;
        left: 0; }
        .dr-Submenu--theShow .dr-Submenu-container::before {
          left: 12%; }
      .dr-Submenu--liveEvents .dr-Submenu-container {
        width: 516px;
        left: -101px; }
        .dr-Submenu--liveEvents .dr-Submenu-container::before {
          left: 32%; }
      .dr-Submenu--tools .dr-Submenu-container {
        width: 516px;
        left: -255px; }
        .dr-Submenu--tools .dr-Submenu-container::before {
          left: 59%; }
      .dr-Submenu--daveRecommends .dr-Submenu-container {
        width: 516px;
        left: -275px; }
        .dr-Submenu--daveRecommends .dr-Submenu-container::before {
          left: 74%; }
      .dr-Submenu--store::before {
        position: absolute;
        left: 0.5rem;
        position: absolute;
        top: 50%;
        margin-top: auto;
        margin-bottom: auto;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23d7d9e0%3B%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Ecart%3C/title%3E%3Cg%20id%3D%22cart%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M20.25%2C15h-15l1.125-1.5H17.25a.748.748%2C0%2C0%2C0%2C.711-.513l2.25-6.75A.749.749%2C0%2C0%2C0%2C19.5%2C5.25H6.311L4.28%2C3.22A.75.75%2C0%2C1%2C0%2C3.22%2C4.28L5.25%2C6.311V12.5l-2.1%2C2.8a.75.75%2C0%2C0%2C0%2C.6%2C1.2h16.5a.75.75%2C0%2C0%2C0%2C0-1.5Z%22/%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%226%22%20cy%3D%2219.5%22%20r%3D%221.5%22/%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2218%22%20cy%3D%2219.5%22%20r%3D%221.5%22/%3E%3C/g%3E%3C/svg%3E);
        background-repeat: no-repeat;
        width: 1.5rem;
        height: 1.5rem;
        content: ''; }
      .dr-Submenu--store .dr-Submenu-title {
        padding-left: 2rem; }
      .dr-Submenu--store .dr-Submenu-container {
        width: 268px;
        left: -182px; }
        .dr-Submenu--store .dr-Submenu-container::before {
          left: 97%; } }
  .dr-Submenu--home .dr-Submenu-title {
    padding-left: 0; }
    @media (min-width: 56.25em) and (max-width: 74.9375em) {
      .dr-Submenu--home .dr-Submenu-title {
        padding-right: 1.25rem;
        padding-left: 1.25rem;
        padding-bottom: 0.875rem; } }
  .dr-Submenu-title {
    display: inline-block;
    padding: 1rem 0;
    text-decoration: none;
    font-weight: 600; }
    @media (min-width: 56.25em) {
      .dr-Submenu-title {
        padding-right: 1.25rem;
        padding-left: 1.25rem;
        padding-bottom: 0.875rem;
        display: block;
        text-decoration: none;
        line-height: auto;
        color: #0073b9;
        font-size: 1.125rem;
        font-weight: 400; }
        .dr-Submenu-title::after {
          position: absolute;
          right: 50%;
          bottom: 0;
          left: 50%;
          -webkit-transition: left 200ms ease-in-out, right 200ms ease-in-out;
          transition: left 200ms ease-in-out, right 200ms ease-in-out;
          opacity: 0;
          margin: 0 auto;
          background: #0073b9;
          height: 1px;
          content: ''; }
        .dr-Submenu-title:hover, .dr-Submenu-title:focus {
          text-decoration: none;
          color: #0073b9; }
          .dr-Submenu-title:hover::after, .dr-Submenu-title:focus::after {
            right: 1.25rem;
            left: 1.25rem;
            opacity: 1; } }
    .dr-Submenu-title--storeLink svg {
      display: inline-block;
      margin: 0 0 0 0.5rem;
      width: 1.5rem;
      height: 1.5rem;
      vertical-align: middle;
      fill: #b6bec2; }
      @media (min-width: 56.25em) {
        .dr-Submenu-title--storeLink svg {
          display: none; } }
  .dr-Submenu-controlIcon {
    display: block;
    fill: #69757a;
    width: 1rem;
    height: 1rem;
    pointer-events: none; }
  .dr-Submenu-expandContainer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0.5rem;
    display: block;
    margin: auto;
    width: 3rem;
    height: 3rem; }
    @media (min-width: 56.25em) {
      .dr-Submenu-expandContainer {
        display: none; } }
    .dr-Submenu-expandContainer .dr-Submenu-controlIcon {
      float: right; }
  .dr-Submenu-closeContainer {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 1rem;
    display: block;
    width: 3rem;
    height: 3rem; }
  .dr-Submenu-container {
    position: fixed;
    top: 3rem;
    right: -100%;
    bottom: 0;
    -webkit-transition: right 0.5s ease;
    transition: right 0.5s ease;
    z-index: 1;
    background: #ffffff;
    width: 100%;
    overflow: visible; }
    @media (min-width: 56.25em) {
      .dr-Submenu-container {
        position: absolute;
        top: 100%;
        z-index: 10;
        -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.6);
                box-shadow: 0 3px 3px rgba(0, 0, 0, 0.6);
        background-color: #f5f7f8;
        position: absolute;
        top: 50px;
        bottom: auto;
        -webkit-transition: visibility 250ms ease 350ms;
        transition: visibility 250ms ease 350ms;
        visibility: hidden;
        opacity: 0;
        z-index: 3;
        border: 10px solid #ffffff;
        -webkit-box-shadow: 0 2px 5px 3px rgba(0, 0, 0, 0.15);
                box-shadow: 0 2px 5px 3px rgba(0, 0, 0, 0.15);
        background-color: #f5f7f8;
        max-height: 0;
        pointer-events: none; }
        .dr-Submenu-container:after {
          content: "";
          display: table;
          clear: both; }
        .dr-Submenu-container::before {
          position: absolute;
          top: -10px;
          left: 30px;
          width: 0;
          height: 0;
          -webkit-box-sizing: border-box;
                  box-sizing: border-box;
          -webkit-transform: rotate(135deg);
                  transform: rotate(135deg);
          -webkit-transform-origin: 0 0;
                  transform-origin: 0 0;
          margin-left: -3px;
          border: 5px solid #ffffff;
          border-color: transparent transparent #ffffff #ffffff;
          -webkit-box-shadow: -2px 2px 4px 0 rgba(0, 0, 0, 0.085);
                  box-shadow: -2px 2px 4px 0 rgba(0, 0, 0, 0.085);
          content: ''; } }
    .dr-Submenu:hover .dr-Submenu-container,
    .dr-Submenu:focus .dr-Submenu-container,
    .dr-Submenu:active .dr-Submenu-container,
    .dr-Submenu-title:hover ~ .dr-Submenu-container,
    .dr-Submenu-title:focus ~ .dr-Submenu-container,
    .dr-Submenu-title:active ~ .dr-Submenu-container {
      visibility: visible;
      opacity: 1;
      z-index: 999;
      max-height: 999px;
      pointer-events: auto; }
    .dr-Submenu-container.is-visible {
      right: 0;
      z-index: 1; }
  .dr-Submenu-innerContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #ffffff;
    overflow: scroll; }
    @media (min-width: 56.25em) {
      .dr-Submenu-innerContainer {
        position: relative;
        background-color: #f5f7f8;
        overflow: auto; }
        .dr-Submenu-innerContainer > ul {
          float: left;
          background-color: #f5f7f8;
          padding: 0; }
          .dr-Submenu-innerContainer > ul:after {
            content: "";
            display: table;
            clear: both; } }
  .dr-Submenu-containerHeader {
    margin: 0 1rem;
    border-bottom: solid 1px #f5f7f8;
    background: #ffffff; }
    @media (min-width: 56.25em) {
      .dr-Submenu-containerHeader {
        display: none; } }
  .dr-Submenu-containerTitle {
    display: block;
    min-height: 3rem;
    text-align: center;
    text-decoration: none;
    line-height: 3rem;
    font-weight: 600; }
  .dr-Submenu:first-of-type {
    border-top: 0; }
  .dr-Masthead--transitionalRsDesign + .dr-PrimaryNav .dr-Submenu {
    border-top: solid 1px #e8eced; }
    @media (min-width: 56.25em) {
      .dr-Masthead--transitionalRsDesign + .dr-PrimaryNav .dr-Submenu {
        border-top: 0; } }
    .dr-Masthead--transitionalRsDesign + .dr-PrimaryNav .dr-Submenu:first-of-type {
      border-top: 0; }
    .dr-Masthead--transitionalRsDesign + .dr-PrimaryNav .dr-Submenu--store::before {
      background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNiNmJlYzI7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5jYXJ0PC90aXRsZT48ZyBpZD0iY2FydCI+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMjAuMjUsMTVoLTE1bDEuMTI1LTEuNUgxNy4yNWEuNzQ4Ljc0OCwwLDAsMCwuNzExLS41MTNsMi4yNS02Ljc1QS43NDkuNzQ5LDAsMCwwLDE5LjUsNS4yNUg2LjMxMUw0LjI4LDMuMjJBLjc1Ljc1LDAsMSwwLDMuMjIsNC4yOEw1LjI1LDYuMzExVjEyLjVsLTIuMSwyLjhhLjc1Ljc1LDAsMCwwLC42LDEuMmgxNi41YS43NS43NSwwLDAsMCwwLTEuNVoiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMSIgY3g9IjYiIGN5PSIxOS41IiByPSIxLjUiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMSIgY3g9IjE4IiBjeT0iMTkuNSIgcj0iMS41Ii8+PC9nPjwvc3ZnPg==); }
